.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.057000px;}
.ls2{letter-spacing:-0.039000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._e{width:152.760000px;}
._1{width:187.512000px;}
._2{width:192.840000px;}
._3{width:203.496000px;}
._d{width:206.136000px;}
._9{width:243.528000px;}
._b{width:256.872000px;}
._a{width:259.464000px;}
._4{width:270.168000px;}
._7{width:299.496000px;}
._5{width:318.216000px;}
._c{width:328.920000px;}
._0{width:390.312000px;}
._8{width:470.328000px;}
._6{width:478.344000px;}
.fc1{color:rgb(0,0,238);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:39.000000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:57.000000px;}
.y0{bottom:0.000000px;}
.y14{bottom:24.602941px;}
.y33{bottom:35.147059px;}
.y16{bottom:42.176471px;}
.y13{bottom:46.862745px;}
.y32{bottom:62.093137px;}
.y15{bottom:64.436275px;}
.y31{bottom:84.352941px;}
.y12{bottom:87.867647px;}
.y35{bottom:105.441176px;}
.y11{bottom:110.127451px;}
.y30{bottom:111.299020px;}
.y17{bottom:120.671569px;}
.y2f{bottom:138.245098px;}
.y10{bottom:154.647059px;}
.y2e{bottom:165.191176px;}
.y1{bottom:172.220588px;}
.y2d{bottom:192.137255px;}
.yf{bottom:200.338235px;}
.y2c{bottom:219.083333px;}
.ye{bottom:222.598039px;}
.y2b{bottom:246.029412px;}
.yd{bottom:267.117647px;}
.y2a{bottom:272.975490px;}
.y29{bottom:299.921569px;}
.yc{bottom:312.808824px;}
.y28{bottom:322.181373px;}
.yb{bottom:335.068627px;}
.y27{bottom:349.127451px;}
.ya{bottom:357.328431px;}
.y26{bottom:376.073529px;}
.y9{bottom:379.588235px;}
.y25{bottom:403.019608px;}
.y8{bottom:424.107843px;}
.y24{bottom:429.965686px;}
.y23{bottom:456.911765px;}
.y7{bottom:469.799020px;}
.y22{bottom:483.857843px;}
.y6{bottom:492.058824px;}
.y21{bottom:510.803922px;}
.y5{bottom:514.318627px;}
.y4{bottom:555.323529px;}
.y20{bottom:562.352941px;}
.y1f{bottom:632.647059px;}
.y1e{bottom:654.906863px;}
.y1d{bottom:677.166667px;}
.y1c{bottom:699.426471px;}
.y1b{bottom:769.720588px;}
.y1a{bottom:840.014706px;}
.y3{bottom:845.872549px;}
.y19{bottom:862.274510px;}
.y2{bottom:883.362745px;}
.y18{bottom:932.568627px;}
.y34{bottom:977.088235px;}
.h8{height:28.393066px;}
.h3{height:34.945313px;}
.h4{height:34.968750px;}
.h5{height:41.497559px;}
.h9{height:120.671569px;}
.h6{height:229.627451px;}
.h7{height:977.088235px;}
.h2{height:1041.524510px;}
.h1{height:1218.431373px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x3{left:15.230392px;}
.x4{left:62.093137px;}
.x5{left:243.686275px;}
.x2{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.048653pt;}
.ls2{letter-spacing:-0.033289pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._e{width:130.389289pt;}
._1{width:160.052084pt;}
._2{width:164.599833pt;}
._3{width:173.695331pt;}
._d{width:175.948720pt;}
._9{width:207.864904pt;}
._b{width:219.254762pt;}
._a{width:221.467180pt;}
._4{width:230.603649pt;}
._7{width:255.636753pt;}
._5{width:271.615331pt;}
._c{width:280.751799pt;}
._0{width:333.153339pt;}
._8{width:401.451515pt;}
._6{width:408.293623pt;}
.fs2{font-size:33.288703pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:48.652720pt;}
.y0{bottom:0.000000pt;}
.y14{bottom:21.000000pt;}
.y33{bottom:30.000000pt;}
.y16{bottom:36.000000pt;}
.y13{bottom:40.000000pt;}
.y32{bottom:53.000000pt;}
.y15{bottom:55.000000pt;}
.y31{bottom:72.000000pt;}
.y12{bottom:75.000000pt;}
.y35{bottom:90.000000pt;}
.y11{bottom:94.000000pt;}
.y30{bottom:95.000000pt;}
.y17{bottom:103.000000pt;}
.y2f{bottom:118.000000pt;}
.y10{bottom:132.000000pt;}
.y2e{bottom:141.000000pt;}
.y1{bottom:147.000000pt;}
.y2d{bottom:164.000000pt;}
.yf{bottom:171.000000pt;}
.y2c{bottom:187.000000pt;}
.ye{bottom:190.000000pt;}
.y2b{bottom:210.000000pt;}
.yd{bottom:228.000000pt;}
.y2a{bottom:233.000000pt;}
.y29{bottom:256.000000pt;}
.yc{bottom:267.000000pt;}
.y28{bottom:275.000000pt;}
.yb{bottom:286.000000pt;}
.y27{bottom:298.000000pt;}
.ya{bottom:305.000000pt;}
.y26{bottom:321.000000pt;}
.y9{bottom:324.000000pt;}
.y25{bottom:344.000000pt;}
.y8{bottom:362.000000pt;}
.y24{bottom:367.000000pt;}
.y23{bottom:390.000000pt;}
.y7{bottom:401.000000pt;}
.y22{bottom:413.000000pt;}
.y6{bottom:420.000000pt;}
.y21{bottom:436.000000pt;}
.y5{bottom:439.000000pt;}
.y4{bottom:474.000000pt;}
.y20{bottom:480.000000pt;}
.y1f{bottom:540.000000pt;}
.y1e{bottom:559.000000pt;}
.y1d{bottom:578.000000pt;}
.y1c{bottom:597.000000pt;}
.y1b{bottom:657.000000pt;}
.y1a{bottom:717.000000pt;}
.y3{bottom:722.000000pt;}
.y19{bottom:736.000000pt;}
.y2{bottom:754.000000pt;}
.y18{bottom:796.000000pt;}
.y34{bottom:834.000000pt;}
.h8{height:24.235086pt;}
.h3{height:29.827798pt;}
.h4{height:29.847803pt;}
.h5{height:35.420510pt;}
.h9{height:103.000000pt;}
.h6{height:196.000000pt;}
.h7{height:834.000000pt;}
.h2{height:889.000000pt;}
.h1{height:1040.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x3{left:13.000000pt;}
.x4{left:53.000000pt;}
.x5{left:208.000000pt;}
.x2{left:526.000000pt;}
}
